View Issue Details

IDProjectCategoryView StatusLast Update
0000066contextpublic2010-02-25 17:07
ReporterHans HagenAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2008-08Fixed in Version 
Summary0000066: new vspacing model alongside or as replacement for blank
Descriptionthe new vertical spacing model can be used as a drop in for the current blank mechanism and provided more detailed control over spacing: classes, priorities, weights, penalties etc
TagsNo tags attached.

Activities

Hans Hagen

2009-11-09 23:24

manager   ~0000332

implemented

Issue History

Date Modified Username Field Change
2008-07-04 09:59 Hans Hagen New Issue
2008-07-04 09:59 Hans Hagen Status new => assigned
2008-07-04 09:59 Hans Hagen Assigned To => Hans Hagen
2008-07-04 10:03 Hans Hagen Target Version => 2008-08
2009-11-09 23:24 Hans Hagen Status assigned => resolved
2009-11-09 23:24 Hans Hagen Resolution open => fixed
2009-11-09 23:24 Hans Hagen Note Added: 0000332
2010-02-25 17:07 Hans Hagen Status resolved => closed